Skip to main content
GET
/
networks
/
webhooks
/
{webhookId}
Get Webhook Config
curl --request GET \
  --url https://api.eflow.team/v1/networks/webhooks/{webhookId} \
  --header 'X-Eflow-Api-Key: <api-key>'
{
  "webhook_id": 123,
  "network_id": 123,
  "url": "<string>",
  "status": "<string>",
  "event_types": [
    "<string>"
  ],
  "time_created": 123,
  "time_saved": 123
}

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Path Parameters

webhookId
integer
required

The webhook ID.

Response

200 - application/json

OK

webhook_id
integer

Unique webhook ID.

network_id
integer

Network ID.

url
string

The webhook endpoint URL.

status
string

Webhook status.

event_types
string[]

Event types that trigger this webhook.

time_created
integer

Unix timestamp of creation.

time_saved
integer

Unix timestamp of last update.